# uberall_api.model.LodgingField

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**externalId** | **String** | The Google external id for each lodging amenity. Examples include: watercraftRental, turndownService, patio | 
**category** | **String** | High-level grouping of Lodging Amenity types, such as SERVICES, TRANSPORTATION, FAMILIES, etc | 
**displayName** | **String** | Amenity name as displayed in the UI, available in DE, EN, FR, ES, JA, and FI | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


